Bug 128860

Summary: AX: Support abbr, acronym
Product: WebKit Reporter: chris fleizach <cfleizach>
Component: AccessibilityAssignee: chris fleizach <cfleizach>
Status: RESOLVED FIXED    
Severity: Normal CC: aboxhall, apinheiro, commit-queue, dmazzoni, jcraig, jdiggs, mario, samuel_white, webkit-bug-importer
Priority: P2 Keywords: InRadar
Version: 528+ (Nightly build)   
Hardware: All   
OS: All   
Attachments:
Description Flags
patch
none
Updated patch to use "expandedTextValue()" as name none

Description chris fleizach 2014-02-14 18:03:07 PST
WebKit needs to support.

<abbr>
<acronym>

and 

<th abbr="">

I think these can all be exposed through an alternateTextValue() attribute
Comment 1 Radar WebKit Bug Importer 2014-02-14 18:03:25 PST
<rdar://problem/16076863>
Comment 2 chris fleizach 2014-02-14 18:06:47 PST
Created attachment 224270 [details]
patch
Comment 3 chris fleizach 2014-02-18 17:32:51 PST
Created attachment 224571 [details]
Updated patch to use "expandedTextValue()" as name
Comment 4 Mario Sanchez Prada 2014-02-24 02:54:04 PST
Comment on attachment 224571 [details]
Updated patch to use "expandedTextValue()" as name

L
Comment 5 WebKit Commit Bot 2014-02-25 00:02:51 PST
Comment on attachment 224571 [details]
Updated patch to use "expandedTextValue()" as name

Clearing flags on attachment: 224571

Committed r164635: <http://trac.webkit.org/changeset/164635>
Comment 6 WebKit Commit Bot 2014-02-25 00:02:58 PST
All reviewed patches have been landed.  Closing bug.